<html lang="en">
<head>
<title>Miscellaneous options - psgml</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="psgml">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Display.html#Display" title="Display">
<link rel="next" href="Bugs.html#Bugs" title="Bugs">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Miscellaneous-options"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Bugs.html#Bugs">Bugs</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Display.html#Display">Display</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">10 Miscellaneous options</h2>

<p>*** describe sgml-save-options

<div class="defun">
&mdash; User Option: <b>sgml-ignore-undefined-elements</b><var><a name="index-sgml_002dignore_002dundefined_002delements-168"></a></var><br>
<blockquote><p>Start-tags for undefined elements will either be ignored, if
<code>sgml-ignore-undefined-elements</code> is <code>t</code>, or assumed to be
acceptable in the current element and defined with <code>O O ANY</code>
</p></blockquote></div>

<div class="defun">
&mdash; User Option: <b>sgml-range-indicator-max-length</b><var><a name="index-sgml_002drange_002dindicator_002dmax_002dlength-169"></a></var><br>
<blockquote><p>Maximum number of characters used from the first and last entry
of a sub-menu to indicate the range of that menu.

        <p><a name="index-sgml_002dmax_002dmenu_002dsize-170"></a>This is used for long menus of elements, tags or entities that are split
into <code>sgml-max-menu-size</code> big sub-menus. 
</p></blockquote></div>

<!--  -->
</body></html>

